<?xml version="1.0" encoding="utf-8"?>
<module_info>
	<name>In-Bulletin</name>
	<description>Discussion Forum</description>
	<image>modules/in-bulletin/install/img/icon_discussion_forum.gif</image>
</module_info>